/*
Theme Name: Nekeshia Hammond
Theme URI: http://ymmymarketing.com/contact-ymmy-marketing/
Author: YMMY Marketing
Author URI: http://ymmymarketing.com
Description: Child theme for profile
Template: vsprofile
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: nekeshiahammond
Tags: two-columns, right-sidebar, accessibility-ready
*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# grids
# variables
# mixins
# normalize
# accessibility
# clearings
# base
	 ## mainnav
	 ## typography
	 ## menus
	 ## layout
	 ## media
	 ## columns
	 ## alignments
	 ## widget
 
--------------------------------------------------------------*/
*,
*:before,
*:after {
  box-sizing: inherit;
}

/*--------------------------------------------------------------
## posts
--------------------------------------------------------------*/
.blog h1,
.archive h1,
.search h1 {
  color: #fe8c06;
}
.blog .sticky,
.archive .sticky,
.search .sticky {
  display: block;
}
.blog h2,
.archive h2,
.search h2 {
  margin-bottom: 5px;
  font-size: 130%;
  color: #fe8c06;
}
.blog h2 a,
.archive h2 a,
.search h2 a {
  text-decoration: none;
  color: #fe8c06;
}
.blog .entry-meta,
.archive .entry-meta,
.search .entry-meta {
  margin-bottom: 5px;
}
.blog .read-more,
.archive .read-more,
.search .read-more {
  font-size: 16px;
  font-size: 1rem;
}

.feature-img img {
  position: relative;
  top: -50px;
}

.single h1 {
  color: #fe8c06;
  margin-top: 1em;
}

.blog .sticky {
  width: 100%;
}
.blog .sticky h2 {
  font-size: 180%;
  padding: 0.4em 0;
}

.taxonomy-description {
  display: none;
}

.entry-meta {
  font-size: 14.4px;
  font-size: 0.9rem;
  margin-bottom: 1rem;
}
.entry-meta a {
  padding: 2px;
  margin: 0 2px;
  text-decoration: none;
}

.posted-on a .updated:not(.published) {
  display: none;
}

.post-format {
  display: none;
}

.comments-link {
  padding-right: 5px;
}

.cat-links {
  display: block;
  width: 100%;
}
.cat-links a {
  text-decoration: none;
  font-size: 14.4px;
  font-size: 0.9rem;
  font-weight: bold;
}

.tags-links {
  font-size: 14.4px;
  font-size: 0.9rem;
  font-style: italic;
  margin: .3em 0px;
  padding: 3px;
  border-top: rgba(0, 0, 0, 0.4) 1px dotted;
  color: rgba(0, 0, 0, 0.4);
  display: block;
  width: 100%;
}
.tags-links a {
  color: rgba(0, 0, 0, 0.4);
  text-decoration: underline;
}

@media screen and (min-width: 767px) {
  .blog article,
  .archive article,
  .search article {
    display: table;
    padding: 5px 0px;
  }
  .blog article .entry-header.has-thumb,
  .archive article .entry-header.has-thumb,
  .search article .entry-header.has-thumb {
    width: 50%;
    float: left;
  }
  .blog article .entry-content.has-thumb,
  .archive article .entry-content.has-thumb,
  .search article .entry-content.has-thumb {
    width: 50%;
    float: left;
    padding: 0px 1rem;
  }
}
@media (min-width: 767px) {
  .blog .sticky .feature-img {
    max-width: 400px;
    float: left;
    padding: 0 10px 10px 0px;
  }
}
/*--------------------------------------------------------------
## single
--------------------------------------------------------------*/
.posts-navigation,
.post-navigation {
  margin: 1em 0px;
  display: block;
  position: relative;
  font-size: 14.4px;
  font-size: 0.9rem;
}
.posts-navigation .nav-links,
.post-navigation .nav-links {
  text-align: center;
  display: table;
  width: 100%;
}
.posts-navigation .nav-links > div,
.post-navigation .nav-links > div {
  position: relative;
  display: table-cell;
  vertical-align: top;
  width: 50%;
  padding: .5rem;
}
.posts-navigation .nav-links > div a,
.post-navigation .nav-links > div a {
  display: block;
  text-decoration: none;
}

.post-navigation {
  border-top: solid 1px rgba(0, 0, 0, 0.1);
}

/*--------------------------------------------------------------
## comments
--------------------------------------------------------------*/
#comments {
  padding-top: 1em;
  margin-top: 1em;
  border-top: solid 1px black;
}

.comment-content a {
  word-wrap: break-word;
}

.bypostauthor {
  display: block;
}

.comments-title {
  color: #474848;
  font-size: 28.8px;
  font-size: 1.8rem;
  color: black;
}

.comment-form-url {
  display: none;
}

.comment-list,
.ping-list {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 90%;
}
.comment-list article,
.ping-list article {
  margin: 0;
  padding: 0;
  border: none;
}
.comment-list li,
.ping-list li {
  margin: 15px 0 5px 0;
  padding: 10px 0px;
  list-style: none;
  border-bottom: 0px solid #d2d2d2;
  position: relative;
}
.comment-list li .reply a,
.ping-list li .reply a {
  right: .3em;
  position: absolute;
  margin-top: -32px;
  background: #eee;
  padding: .3em;
  text-decoration: none;
  font-size: 14.9667px;
}
.comment-list li ul ul,
.ping-list li ul ul {
  padding-left: 0;
}
.comment-list .even .comment-body,
.ping-list .even .comment-body {
  background: #faf9f9;
  padding: .3em;
}

.comment-author .avatar {
  background: #FFF;
  float: left;
  margin: 0 10px 0 0px;
  width: 60px;
  height: auto;
}
.comment-author .fn {
  font-size: 120%;
}
.comment-author .fn a {
  text-decoration: none;
}

.comment-metadata a {
  text-decoration: none;
}
.comment-metadata a time {
  font-size: 90%;
  font-style: italic;
}

.comment-content {
  padding: .5em;
  border: 1px solid rgba(0, 0, 0, 0.1);
  margin-top: .5em;
}
.comment-content p {
  margin-bottom: .5em;
}

.logged-in-as a {
  text-decoration: none;
  background: #eee;
  padding: .2em .5em;
}

.comment-form-comment label {
  width: 100%;
  display: block;
}
.comment-form-comment textarea {
  border: rgba(0, 0, 0, 0.8) 1px solid;
}

/*--------------------------------------------------------------
## Custom
--------------------------------------------------------------*/
body {
  background: #74ceff;
}

#page {
  background: white;
  max-width: 1920px;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
}

.site-header,
.home-header,
.page-header,
.blog-header,
.archive-header,
.search-header,
.single-header,
.error-header,
.home-content section,
.page-content section,
.site-footer,
.home-footer,
.page-footer,
.blog-footer,
.archive-footer,
.search-footer,
.single-footer,
.error-footer {
  position: relative;
  clear: both;
  width: 100%;
  content: "";
  display: table;
  table-layout: fixed;
}
.site-header > div,
.home-header > div,
.page-header > div,
.blog-header > div,
.archive-header > div,
.search-header > div,
.single-header > div,
.error-header > div,
.home-content section > div,
.page-content section > div,
.site-footer > div,
.home-footer > div,
.page-footer > div,
.blog-footer > div,
.archive-footer > div,
.search-footer > div,
.single-footer > div,
.error-footer > div {
  position: relative;
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
  padding: 0px 5px;
}
.site-header > div:after,
.home-header > div:after,
.page-header > div:after,
.blog-header > div:after,
.archive-header > div:after,
.search-header > div:after,
.single-header > div:after,
.error-header > div:after,
.home-content section > div:after,
.page-content section > div:after,
.site-footer > div:after,
.home-footer > div:after,
.page-footer > div:after,
.blog-footer > div:after,
.archive-footer > div:after,
.search-footer > div:after,
.single-footer > div:after,
.error-footer > div:after {
  content: " ";
  display: block;
  clear: both;
}
.site-header > div.overlay,
.home-header > div.overlay,
.page-header > div.overlay,
.blog-header > div.overlay,
.archive-header > div.overlay,
.search-header > div.overlay,
.single-header > div.overlay,
.error-header > div.overlay,
.home-content section > div.overlay,
.page-content section > div.overlay,
.site-footer > div.overlay,
.home-footer > div.overlay,
.page-footer > div.overlay,
.blog-footer > div.overlay,
.archive-footer > div.overlay,
.search-footer > div.overlay,
.single-footer > div.overlay,
.error-footer > div.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  padding: 0px;
  margin: 0px;
}

.col-50 > div,
.col-60 > div,
.col-70 > div,
.col-75 > div,
.col-80 > div,
.col-90 > div,
.col-100 > div {
  padding-top: 2em;
  padding-bottom: 2em;
}

.col-50.box > div,
.col-60.box > div,
.col-70.box > div,
.col-75.box > div,
.col-80.box > div,
.col-90.box > div,
.col-100.box > div,
.col-50-50 > div,
.col-60-40 > div,
.col-40-60 > div,
.col-70-30 > div,
.col-30-70 > div,
.col-75-25 > div,
.col-25-75 > div,
.col-80-20 > div,
.col-20-80 > div,
.col-33-33-33 > div,
.col-25-25-50 > div,
.col-50-25-25 > div,
.col-25-50-25 > div,
.col-25-25-25-25 > div,
.col-20-20-30-30 > div,
.col-2 > div,
.col-3 > div,
.col-4 > div,
.col-5 > div,
.col-6 > div {
  padding: 2em;
}

.content-sidebar,
.sidebar-content,
.content-full {
  padding-left: 5px;
  padding-right: 5px;
}

.footer-widget .widget {
  margin-bottom: 2em;
  display: table;
}

@media (min-width: 767px) {
  .site-header > div,
  .home-header > div,
  .page-header > div,
  .blog-header > div,
  .archive-header > div,
  .search-header > div,
  .single-header > div,
  .error-header > div,
  .home-content section > div,
  .page-content section > div,
  .site-footer > div,
  .home-footer > div,
  .page-footer > div,
  .blog-footer > div,
  .single-footer > div,
  .error-footer > div {
    padding: 0px 2rem;
  }

  .content-full #secondary > div {
    width: 49.15254%;
    float: left;
    margin-right: 1.69492%;
  }

  .content-sidebar #primary {
    width: 66.10169%;
    float: left;
    padding-right: 2em;
  }
  .content-sidebar #secondary {
    width: 32.20339%;
    float: right;
  }

  .sidebar-content #primary {
    width: 66.10169%;
    float: right;
    padding-left: 2em;
  }
  .sidebar-content #secondary {
    width: 32.20339%;
    float: left;
  }

  .archive-footer .sidebar-content #primary,
  .search-footer .sidebar-content #primary {
    width: 83.05085%;
    float: right;
    padding-left: 2em;
  }
  .archive-footer .sidebar-content #secondary,
  .search-footer .sidebar-content #secondary {
    width: 15.25424%;
    float: left;
  }
}
@media (min-width: 1025px) {
  .site-header > div,
  .home-header > div,
  .page-header > div,
  .blog-header > div,
  .archive-header > div,
  .search-header > div,
  .single-header > div,
  .error-header > div,
  .home-content section > div,
  .page-content section > div,
  .site-footer > div,
  .home-footer > div,
  .page-footer > div,
  .blog-footer > div,
  .archive-footer > div,
  .search-footer > div,
  .single-footer > div,
  .error-footer > div {
    padding: 0px 9rem;
  }

  .col-50 > div,
  .col-60 > div,
  .col-70 > div,
  .col-75 > div,
  .col-80 > div,
  .col-90 > div,
  .col-100 > div {
    padding-top: 4em;
    padding-bottom: 4em;
  }

  .col-50.box > div,
  .col-60.box > div,
  .col-70.box > div,
  .col-75.box > div,
  .col-80.box > div,
  .col-90.box > div,
  .col-100.box > div,
  .col-50-50 > div,
  .col-60-40 > div,
  .col-40-60 > div,
  .col-70-30 > div,
  .col-30-70 > div,
  .col-75-25 > div,
  .col-25-75 > div,
  .col-80-20 > div,
  .col-20-80 > div,
  .col-33-33-33 > div,
  .col-25-25-50 > div,
  .col-50-25-25 > div,
  .col-25-50-25 > div,
  .col-25-25-25-25 > div,
  .col-20-20-30-30 > div,
  .col-2 > div,
  .col-3 > div,
  .col-4 > div,
  .col-5 > div,
  .col-6 > div {
    padding: 4em;
  }

  .content-sidebar,
  .sidebar-content,
  .content-full {
    padding-left: 9rem;
    padding-right: 9rem;
  }

  .footer-widget .widget {
    margin-bottom: 4em;
  }

  .content-full #secondary > div {
    width: 33.33333%;
    float: left;
    padding-left: 0.83333%;
    padding-right: 0.83333%;
  }

  .content-sidebar #primary {
    padding-right: 4em;
  }

  .sidebar-content #primary {
    padding-left: 4em;
  }
}
body,
button,
input,
select,
textarea {
  color: #474848;
  font-family: "Raleway", sans-serif;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.3;
}

h1,
h2,
h3,
h4,
p.title2,
p.title3 {
  font-family: "Cinzel", sans-serif;
  line-height: 1.2em;
  margin-bottom: 1em;
  font-weight: 400;
}

h1 {
  font-size: 25.6px;
  font-size: 1.6rem;
}

h2,
p.title2 {
  font-size: 22.4px;
  font-size: 1.4rem;
  color: #fe8c06;
}

h3,
p.title3 {
  font-size: 20.8px;
  font-size: 1.3rem;
}

h3.title3 {
  font-family: "Raleway", sans-serif;
  font-weight: 600;
}

h4 {
  font-family: "Raleway", sans-serif;
  font-size: 19.2px;
  font-size: 1.2rem;
  font-weight: 600;
}

p,
ul,
ol,
dl,
address {
  font-size: 16px;
  font-size: 1rem;
  margin-bottom: 1em;
  font-weight: 300;
  line-height: 1.6em;
}

p.titleblog {
  margin: 0px;
  font-size: 19.2px;
  font-size: 1.2rem;
  font-weight: bold;
}

p b {
  font-weight: 300;
}

p#breadcrumbs {
  font-size: 12.8px;
  font-size: 0.8rem;
  padding: 0px;
  margin: 0px;
}

.site-content ul li,
.site-content ol li,
.site-footer ul li,
.site-footer ol li {
  margin: 0 0 1em;
}
.site-content ul li ul,
.site-content ul li ol,
.site-content ol li ul,
.site-content ol li ol,
.site-footer ul li ul,
.site-footer ul li ol,
.site-footer ol li ul,
.site-footer ol li ol {
  margin-top: 1em;
}
.site-content dl dd,
.site-footer dl dd {
  margin-bottom: 1em;
}

b {
  font-size: 120%;
}

blockquote {
  text-align: center;
}
blockquote q {
  font-family: "Cinzel", sans-serif;
  font-size: 125%;
}
blockquote cite {
  font-family: "Raleway", sans-serif;
  font-size: 90%;
  color: #fe8c06;
}

strogn {
  font-weight: 600;
}

@media (min-width: 767px) {
  h1 {
    font-size: 28.8px;
    font-size: 1.8rem;
  }

  h2,
  p.title2 {
    font-size: 25.6px;
    font-size: 1.6rem;
  }

  h3,
  p.title3 {
    font-size: 22.4px;
    font-size: 1.4rem;
  }

  h4 {
    font-size: 20.8px;
    font-size: 1.3rem;
  }
}
@media (min-width: 1025px) {
  h1 {
    font-size: 32px;
    font-size: 2rem;
  }

  h2,
  p.title2 {
    font-size: 28.8px;
    font-size: 1.8rem;
  }

  h3,
  p.title3 {
    font-size: 25.6px;
    font-size: 1.6rem;
  }

  p {
    font-size: 17.6px;
    font-size: 1.1rem;
  }
}
a {
  color: black;
  transition: color .4s;
}
a:hover, a:focus, a:active {
  transition: color .3s;
  color: #fe8c06;
}
a:focus {
  outline: thin dotted;
}
a:hover, a:active {
  outline: 0;
}

a.btn,
a.btn.primary {
  display: inline-block;
  color: white;
  font-weight: bold;
  font-size: 17.6px;
  font-size: 1.1rem;
  line-height: 1;
  text-align: center;
  margin: .5em auto;
  text-decoration: none;
  transition: color .4s;
  padding: 1.5em 2.5em;
  border: white 1px solid;
  border-radius: 1px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#feaa48+16,fe8c06+100 */
  background: #feaa48;
  /* Old browsers */
  background: -moz-linear-gradient(top, #feaa48 16%, #fe8c06 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #feaa48 16%, #fe8c06 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #feaa48 16%, #fe8c06 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feaa48', endColorstr='#fe8c06',GradientType=0 );
  /* IE6-9 */
}
a.btn:hover,
a.btn.primary:hover {
  background: rgba(0, 0, 0, 0.2);
  transform: scale(1.1);
  transition: color .3s, transform .3s;
}

.wpcf7-form label {
  font-family: "Cinzel", sans-serif;
  color: #8c8c8c;
}
.wpcf7-form input {
  background: rgba(255, 255, 255, 0);
  border-bottom: solid 2px #8c8c8c;
  color: #8c8c8c;
}
.wpcf7-form textarea {
  background: rgba(255, 255, 255, 0);
  border-bottom: solid 2px #8c8c8c;
  border-left: solid 2px #8c8c8c;
  color: #8c8c8c;
}
.wpcf7-form input[type="button"],
.wpcf7-form input[type="reset"],
.wpcf7-form input[type="submit"] {
  width: 100%;
}
.wpcf7-form select {
  padding: 0.5em;
}

input[type="button"],
input[type="reset"],
input[type="submit"],
a.btn.btn-blue {
  display: inline-block;
  color: #3e5a6b;
  font-weight: bold;
  font-size: 17.6px;
  font-size: 1.1rem;
  line-height: 1;
  text-align: center;
  margin: .5em auto;
  text-decoration: none;
  transition: color .4s;
  padding: 1.5em 2.5em;
  border: white 1px solid;
  border-radius: 1px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b2e2ff+16,94d7ff+100 */
  background: #b2e2ff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #b2e2ff 16%, #94d7ff 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #b2e2ff 16%, #94d7ff 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #b2e2ff 16%, #94d7ff 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2e2ff', endColorstr='#94d7ff',GradientType=0 );
  /* IE6-9 */
}
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
a.btn.btn-blue:hover {
  background: rgba(0, 0, 0, 0.2);
  transform: scale(1.1);
  transition: color .3s, transform .3s;
}

#contact-author input[type="button"],
#contact-author input[type="reset"],
#contact-author input[type="submit"] {
  background: rgba(0, 0, 0, 0.7);
}

#contact label {
  font-size: 12.8px;
  font-size: 0.8rem;
}

#contact-author label {
  font-size: 14.4px;
  font-size: 0.9rem;
}

.social-media a {
  color: black;
}

.site-header {
  position: absolute;
  text-align: center;
  z-index: 9999;
  width: 100%;
}
.admin-bar .site-header {
  top: 46px;
}
@media screen and (min-width: 783px) {
  .admin-bar .site-header {
    top: 32px;
  }
}

.site-branding {
  float: left;
  padding-top: 4px;
}
.site-branding .site-title {
  display: block;
  margin-top: 0px;
}
.site-branding .site-title a {
  display: block;
  margin: auto;
  height: 0px;
  text-decoration: none;
  font-family: "Cinzel", sans-serif;
  color: #474848;
  font-size: 25.6px;
  font-size: 1.6rem;
  text-shadow: -1px 1px 1px rgba(255, 255, 255, 0.8);
}

#main-nav .main-navigation ul li a {
  color: black;
}
#main-nav .main-navigation ul li a:hover {
  background: rgba(0, 0, 0, 0.1);
}
#main-nav .main-navigation ul li.last a {
  background: rgba(0, 0, 0, 0.2);
}

@media (max-width: 767px) {
  #main-nav .main-navigation .menu-toggle {
    float: right;
  }
  #main-nav .main-navigation .menu-toggle:before {
    content: "\f0c9";
    font-family: Fontawesome;
    font-size: 22.4px;
    font-size: 1.4rem;
    color: #737575;
    text-shadow: -1px 1px 1px rgba(255, 255, 255, 0.8);
  }
  #main-nav .main-navigation .menu-toggle span {
    display: none;
  }
  #main-nav .main-navigation ul {
    width: 100%;
  }
  #main-nav .main-navigation ul li a {
    padding: 1.2em 0.8em;
  }
  #main-nav .main-navigation ul li ul {
    padding-left: 0.8em;
  }
}
@media (min-width: 767px) {
  .site-header {
    position: absolute;
    text-align: center;
    z-index: 9999;
  }
  .admin-bar .site-header {
    top: 46px;
  }
}
@media screen and (min-width: 767px) and (min-width: 783px) {
  .admin-bar .site-header {
    top: 32px;
  }
}

@media (min-width: 767px) {
  #main-nav {
    float: right;
  }
  #main-nav .main-navigation ul li a {
    padding: 0.4em 0.8em;
    color: #737575;
  }
}
@media (min-width: 1025px) {
  .site-branding {
    padding-top: 8px;
  }
  .site-branding .site-title a {
    font-size: 36.8px;
    font-size: 2.3rem;
  }
}
.white-box {
  background: white;
}

.border-box {
  border-top: solid #fe8c06 2px;
  border-left: solid #fe8c06 14px;
  padding: 1em;
}

.blue-box {
  background: #d3efff;
}

.orange-box {
  background: #ffecd5;
}

.gray-box {
  background: #f6f6f6;
}

.grey-box {
  background: #8c8c8c;
}
.grey-box h2,
.grey-box h3,
.grey-box h4,
.grey-box p,
.grey-box label
li {
  color: white;
}
.grey-box .wpcf7-form label {
  font-family: "Cinzel", sans-serif;
  color: white;
}
.grey-box .wpcf7-form input {
  background: rgba(255, 255, 255, 0);
  border-bottom: solid 2px white;
  color: white;
}
.grey-box .wpcf7-form textarea {
  background: rgba(255, 255, 255, 0);
  border-bottom: solid 2px white;
  border-left: solid 2px white;
  color: white;
}

.blue-gray-box {
  background: #3e5a6b;
}

.min-height {
  height: 40vh;
  min-height: 200px;
  max-height: 300px;
}

@media (min-width: 767px) {
  .min-height {
    height: 300px;
  }

  .border-box {
    padding: 1.7em;
    margin-bottom: 1em;
  }
}
@media (min-width: 1025px) {
  .min-height {
    height: 400px;
  }
}
.home-header > div > div,
.page-header > div > div,
.error-header > div > div,
.blog-header > div > div,
.archive-header > div > div,
.search-header > div > div,
.single-header > div > div {
  padding-top: 2em;
  padding-bottom: 2em;
}

.home-header h1 {
  font-family: "Raleway", sans-serif;
  text-shadow: -1px 1px 1px rgba(255, 255, 255, 0.8);
}

.error-header,
.blog-header,
.archive-header,
.search-header,
.single-header {
  background: url(images/blue_bg.jpg);
  background-position: center center;
  background-size: 100% auto;
  height: 100px;
}
.error-header h1,
.blog-header h1,
.archive-header h1,
.search-header h1,
.single-header h1 {
  color: #fe8c06;
}

@media (max-width: 1025px) {
  .home-header h1 {
    font-size: 22.4px;
    font-size: 1.4rem;
  }
  .home-header > div {
    padding-left: 35%;
  }
}
@media (min-width: 767px) {
  .error-header,
  .blog-header,
  .archive-header,
  .search-header,
  .single-header {
    height: 150px;
  }
}
@media (min-width: 1025px) {
  .home-header > div > div,
  .page-header > div > div,
  .error-header > div > div,
  .blog-header > div > div,
  .archive-header > div > div,
  .search-header > div > div,
  .single-header > div > div {
    padding-top: 4em;
    padding-bottom: 4em;
  }

  .error-header,
  .blog-header,
  .archive-header,
  .search-header,
  .single-header {
    height: 200px;
  }
}
.blog-content h1,
.archive-content h1,
.single-content h1 {
  color: #fe8c06;
}

input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
  width: 100%;
}

.wpcf7-list-item {
  width: 100%;
}

ul.services-list {
  margin: 0px;
  padding: 0px;
}
ul.services-list li {
  list-style: none;
  font-size: 137%;
  text-transform: uppercase;
  font-weight: 600;
  text-shadow: -1px 1px 2px rgba(255, 255, 255, 0.7);
  margin-bottom: 0.5em;
}

.su-list ul li i {
  font-size: 60%;
}

@media (min-width: 767px) {
  ul.services-list li {
    font-size: 150%;
  }
}
.social-media li {
  float: left;
}
.social-media a {
  color: black;
  background: rgba(0, 0, 0, 0.2);
  display: block;
  text-align: center;
  font-size: 20px;
  transition: color .4s;
  line-height: 1.6em;
  margin: 0px;
  padding: 0.4em 0.8em;
}
.social-media a:hover {
  background: rgba(0, 0, 0, 0.4);
}

@media (max-width: 767px) {
  .book-cover img,
  .book-cover2 img {
    width: auto;
    max-height: 300px;
  }

  .author-profile img {
    width: auto;
    max-height: 300px;
    margin: auto;
  }

  .menu-buy {
    width: 100%;
    text-align: center;
  }
  .menu-buy li {
    display: inline-block;
    vertical-align: bottom;
    margin: 1em;
    padding: 0px 10px;
  }
  .menu-buy .ibook a {
    background: url(images/ibooks.png) no-repeat center center;
    background-size: contain;
    display: inline-block;
    vertical-align: bottom;
    width: 60px;
    height: 20px;
    content: "";
    font-size: 0.01px;
  }
  .menu-buy .barnes a {
    background: url(images/barnesnoble.png) no-repeat center center;
    background-size: contain;
    display: inline-block;
    vertical-align: bottom;
    width: 100px;
    height: 14px;
    content: "";
    font-size: 0.01px;
  }
  .menu-buy .amazon a {
    background: url(images/amazon.png) no-repeat center center;
    background-size: contain;
    display: inline-block;
    vertical-align: bottom;
    width: 100px;
    height: 17px;
    content: "";
    font-size: 0.01px;
  }
  .menu-buy .kindle a {
    background: url(images/amazonkindle.png) no-repeat center center;
    background-size: contain;
    display: inline-block;
    vertical-align: bottom;
    width: 110px;
    height: 20px;
    content: "";
    font-size: 0.01px;
  }
  .menu-buy .amazonca a {
    background: url(images/amazonca.png) no-repeat center center;
    background-size: contain;
    display: inline-block;
    vertical-align: bottom;
    width: 90px;
    height: 17px;
    content: "";
    font-size: 0.01px;
  }
  .menu-buy .indigo a {
    background: url(images/indigo.png) no-repeat center center;
    background-size: contain;
    display: inline-block;
    vertical-align: bottom;
    width: 50px;
    height: 20px;
    content: "";
    font-size: 0.01px;
  }
  .menu-buy .powells a {
    background: url(images/powells.png) no-repeat center center;
    background-size: contain;
    display: inline-block;
    vertical-align: bottom;
    width: 70px;
    height: 25px;
    content: "";
    font-size: 0.01px;
  }
  .menu-buy .booksamillion a {
    background: url(images/bookamillion.png) no-repeat center center;
    background-size: contain;
    display: inline-block;
    vertical-align: bottom;
    width: 70px;
    height: 25px;
    content: "";
    font-size: 0.01px;
  }
  .menu-buy .indiebound a {
    background: url(images/indiebound.png) no-repeat center center;
    background-size: contain;
    display: inline-block;
    vertical-align: bottom;
    width: 50px;
    height: 70px;
    content: "";
    font-size: 0.01px;
  }
}
@media (min-width: 767px) {
  .book-cover img {
    width: auto;
    max-height: 600px;
  }

  .menu-buy {
    width: 100%;
    text-align: center;
  }
  .menu-buy li {
    display: inline-block;
    vertical-align: bottom;
    margin: 1em;
    padding: 0px 10px;
  }
  .menu-buy .ibook a {
    background: url(images/ibooks.png) no-repeat center center;
    background-size: contain;
    display: inline-block;
    vertical-align: bottom;
    width: 80px;
    height: 29px;
    content: "";
    font-size: 0.01px;
  }
  .menu-buy .barnes a {
    background: url(images/barnesnoble.png) no-repeat center center;
    background-size: contain;
    display: inline-block;
    vertical-align: bottom;
    width: 120px;
    height: 19px;
    content: "";
    font-size: 0.01px;
  }
  .menu-buy .amazon a {
    background: url(images/amazon.png) no-repeat center center;
    background-size: contain;
    display: inline-block;
    vertical-align: bottom;
    width: 185px;
    height: 35px;
    content: "";
    font-size: 0.01px;
  }
  .menu-buy .kindle a {
    background: url(images/amazonkindle.png) no-repeat center center;
    background-size: contain;
    display: inline-block;
    vertical-align: bottom;
    width: 130px;
    height: 27px;
    content: "";
    font-size: 0.01px;
  }
  .menu-buy .amazonca a {
    background: url(images/amazonca.png) no-repeat center center;
    background-size: contain;
    display: inline-block;
    vertical-align: bottom;
    width: 184px;
    height: 35px;
    content: "";
    font-size: 0.01px;
  }
  .menu-buy .indigo a {
    background: url(images/indigo.png) no-repeat center center;
    background-size: contain;
    display: inline-block;
    vertical-align: bottom;
    width: 70px;
    height: 27px;
    content: "";
    font-size: 0.01px;
  }
  .menu-buy .powells a {
    background: url(images/powells.png) no-repeat center center;
    background-size: contain;
    display: inline-block;
    vertical-align: bottom;
    width: 100px;
    height: 55px;
    content: "";
    font-size: 0.01px;
  }
  .menu-buy .booksamillion a {
    background: url(images/bookamillion.png) no-repeat center center;
    background-size: contain;
    display: inline-block;
    vertical-align: bottom;
    width: 122px;
    height: 55px;
    content: "";
    font-size: 0.01px;
  }
  .menu-buy .indiebound a {
    background: url(images/indiebound.png) no-repeat center center;
    background-size: contain;
    display: inline-block;
    vertical-align: bottom;
    width: 100px;
    height: 120px;
    content: "";
    font-size: 0.01px;
  }
}
@media (min-width: 1025px) {
  .book-cover img {
    width: auto;
    max-height: 720px;
  }
}
.home-footer > div,
.page-footer > div,
.blog-footer > div,
.archive-footer > div,
.single-footer > div {
  padding-top: 2em;
  padding-bottom: 2em;
}

@media (min-width: 1025px) {
  .home-footer > div,
  .page-footer > div,
  .blog-footer > div,
  .archive-footer > div,
  .single-footer > div {
    padding-top: 4em;
    padding-bottom: 4em;
  }
}
.blog article,
.archive article,
.search article {
  padding: 10px 0px;
}

.widget-area .widget ul li {
  font-size: 16px;
  font-size: 1rem;
}

.author-box {
  padding: 0.5em;
}
.author-box .author_name {
  font-weight: bold;
  margin-bottom: 0px;
}
.author-box .author_details {
  margin-top: 0.5em;
}
.author-box .author_details .avatar {
  width: 60px;
  height: auto;
  padding-right: 10px;
  padding-bottom: 10px;
  float: left;
}
.author-box .author_links {
  clear: both;
  padding: 0.5em 0px;
}

.entry-meta {
  font-size: 14.4px;
  font-size: 0.9rem;
  margin-bottom: 1rem;
}
.entry-meta a {
  padding: 2px;
  margin: 0 2px;
  text-decoration: none;
}
.entry-meta a:before {
  font-family: FontAwesome;
  margin-right: 1px;
  position: relative;
  top: -0.1rem;
}

.posted-on a .updated:not(.published) {
  display: none;
}
.posted-on a:before {
  font-family: FontAwesome;
  content: "\f017 ";
}

.byline {
  display: none;
}
.byline a:before {
  font-family: FontAwesome;
  content: "\f007 ";
}

.comments-link a:before {
  font-family: FontAwesome;
  content: "\f075 ";
}

.edit-link a {
  background: rgba(128, 128, 128, 0.2);
  border: 1px solid rgba(0, 0, 0, 0.4);
  color: rgba(0, 0, 0, 0.4);
  font-size: 11.2px;
  font-size: 0.7rem;
  padding: 3px 5px;
}

.site-footer a {
  color: white;
}
.site-footer h3 {
  color: white;
}
.site-footer h4 {
  font-size: 17.6px;
  font-size: 1.1rem;
  font-family: "Raleway", sans-serif;
}
.site-footer .menu li {
  margin-bottom: 5px;
}
.site-footer .menu li a {
  color: white;
  font-size: 14.4px;
  font-size: 0.9rem;
}
.site-footer #menu-social li {
  display: inline-block;
}
.site-footer #menu-social li a {
  font-size: 2em;
  padding: 0.4em 0.3em;
}
.site-footer #menu-social li a:hover {
  color: #fe8c06;
}
.site-footer > div > div {
  padding: 1em;
}
.site-footer .link-list li {
  margin: 0 0 0.2em;
}
.site-footer .link-list a {
  font-size: 80%;
}
